package cn.pluss.platform.device;

import cn.pluss.platform.entity.MercOrderExpress;
import com.baomidou.mybatisplus.extension.service.IService;

public interface MercOrderExpressService extends IService<MercOrderExpress> {

    MercOrderExpress getByLogistNo(String logistNo);

    MercOrderExpress getByExpressNo(String expressNo);
}
